Activity log for bug #1019401

Date Who What changed Old value New value Message
2012-06-29 20:03:09 Mark Washenberger bug added bug
2012-06-29 20:13:09 OpenStack Infra glance: status New In Progress
2012-06-29 20:13:09 OpenStack Infra glance: assignee Mark Washenberger (markwash)
2012-06-29 23:55:22 OpenStack Infra glance: status In Progress Fix Committed
2012-07-03 21:02:59 Brian Waldon glance: importance Undecided Critical
2012-07-03 22:18:38 Brian Waldon summary v2 api missing "images" schema v2 schemas controller missing "images" schema
2012-07-03 22:18:41 Brian Waldon glance: milestone folsom-2
2012-07-04 08:24:22 Thierry Carrez glance: status Fix Committed Fix Released
2012-09-27 14:42:20 Thierry Carrez glance: milestone folsom-2 2012.2